Results 1 to 7 of 7

Thread: which version?

  1. #1
    atinalee Guest

    Default which version?

    I was told I couldn't get any 8.00 version because I didnt have service pack 3 in windows xp.

    Now in a live chat they told me I can get any 8.00 or higher version for zone alarm security suite. So I am real confused. Can I have 8.0.298.000 in windows xp serv pack 2?

    If so how do I install this. Just over my current version or do I have to uninstall it first and then reinstall?

    Thanks

    Anita

    Operating System:Windows XP Home Edition
    Software Version:7.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Default Re: which version?

    ZASS 7.0 for XP was designed to work with SP2,ZASS 8.0 for XP was designed to work Best with SP3However ZASS 8.0 will install on WinXP Sp2.. (however ZA 8.0 can not protect you from the Missing security Fixes in SP2 that were Fixed by MicroSoft in SP3..There are numerous Security Leaks found in WinXP SP2 that were found and Fixed with SP3..

    <B class=headblack2>System Requirements for ZoneAlarm Products:[/B]Vista (32-bit): <UL><LI>Pentium III 800 MHz or higher <LI>Minimum system RAM: 512 MB <LI>50MB of available hard disk space. Internet access.</LI>[/list]Windows XP Operating System: <UL><LI>Pentium III 450 MHz or higher <LI>XP Service Packs 2 and 3 <LI>Minimum system RAM: 128 MB <LI>50MB of available hard disk space. Internet access.</LI>[/list]NOTICE: No Security Software run on WinXP Sp2 can protect you from the Windows Security Flaws found in Windows SP2that were Fix with Windows SP3, until you upgrade to SP3....--------------------------------------------------------
    WinXP SP3
    ZoneAlarm Security Suite version:8.0.298.035
    TrueVector version:8.0.298.035
    Driver version:8.0.298.035
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:983140525
    Anti-spyware engine version:5.0.209.0
    Anti-spyware signature DAT file version:01.200904.5795
    AntiSpam version:6.0.0.1429
    -------------------------------------------------
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    atinalee Guest

    Default Re: which version?

    Thanks Ok then if I install sp 3 I can then go to the 8.0.298.000?

    Do I have to uninstall the 7.0.483 and then reinstall the 8.0.298.000? Or can I just install on top of the 7.0.483?

    Thanks

    Anita

  4. #4
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Default Re: which version?


    <BLOCKQUOTE><HR>atinalee wrote:
    Thanks Ok then if I install sp 3 I can then go to the 8.0.298.000?

    Do I have to uninstall the 7.0.483 and then reinstall the 8.0.298.000? Or can I just install on top of the 7.0.483?

    Thanks

    Anita
    <HR></BLOCKQUOTE>Thank you for your Feedback..Normally there is no problem upgrading from version to the next as long as they are the same type..1.) ZA 8.0 Look and Feel Display has been Re-designed..2.) I had no problems, Downloading the V8.0 Update then Just Un-checking "Load on Startup, Re-booting Computer..3.) then Click on the ZA V8.0 Installer and Follow instruction and Accept the Default setting..The simplest procedure is to :1.Download the Latestinstallerpreferably with IE Browserand no Download Manager/accelerator like Get-Right, Livewire,BitTorrent) (MultiPlatform,installer will install on Both WinXP and Vista)ZAFree http://download.zonelabs.com/bin/fre...seHistory.htmlZAP http://download.zonealarm.com/bin/fr...seHistory.htmlZAAV http://download.zonealarm.com/bin/fr...seHistory.htmlZASS http://download.zonealarm.com/bin/fr...seHistory.htmlZAX http://download.zonelabs.com/bin/fre...seHistory.html2. On your current ZA, UNcheck "Load ZA... at startup" (under Overview --&gt; Preferences tab)3. Reboot the Computer. So that vsmon.exe/TrueVector will be removed from Memory===================================If you want to Uninstall ZA 7.0 First here is the Instructions..4.) Now use the new ZoneAlarm Removal Tool: Click here &gt; http://download.zonealarm.com/bin/fr...cpes_clean.exeSave to desktop, right click and "run as administrator"This tool will remove all ZoneAlarm products from your system.

    Please just download and run the tool, following the instructions.
    (you can un-install without net connections)================================5.) Install the new update (clean or upgrade) and Accept the default Setting, Auto-Learn Mode and Choose Trusted Zone, not Internet Zone..NOTICE:Please note that ZASS and ZAXdo not play nice with many overlapping security tools (even if disabled). To troubleshoot ZASS/ZAX issues removethe other Security programsand install them back once you see that ZA works as it should. For example,Norton/Symantec, McAfee,AVG, Spyspweeper, Spyware Doctor, trojan hunter, adware, SpyBotS&amp;D, PC tools Threat Fire, any otherAnti-virus, Anti-spyware, Registry Guard or locking tools, etc...--------------------------------------------------------
    WinXP SP3
    ZoneAlarm Security Suite version:8.0.298.035
    TrueVector version:8.0.298.035
    Driver version:8.0.298.035
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:983140525
    Anti-spyware engine version:5.0.209.0
    Anti-spyware signature DAT file version:01.200904.5795
    AntiSpam version:6.0.0.1429
    -------------------------------------------------
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  5. #5
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Default Re: which version?


    <BLOCKQUOTE><HR>atinalee wrote:
    Thanks Ok then if I install sp 3 I can then go to the 8.0.298.000?

    Do I have to uninstall the 7.0.483 and then reinstall the 8.0.298.000? Or can I just install on top of the 7.0.483?

    Thanks

    Anita
    <HR></BLOCKQUOTE>I would Shut down or Uninstall ZoneAlarm 7.0 before Installing the MicroSoft XP Service pack 3..As some of the many Security Updates in SP3 may Conflict with ZA 7.0 if ZA 7 is running and Active durring the SP3 Upgrade..


    Message Edited by GeorgeV on 04-27-2009 12:47 PM
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  6. #6
    atinalee Guest

    Default Re: which version?

    thanks once sp3 is installed then do I uninstall 7.0.483 first before installing 8.0298 or just install the 8.0298 over the 7.0483

    Thanks

    Anita

  7. #7
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Default Re: which version?

    1.) Once SP3 is installed and Reboot ComputerThen Check Windows Updates Again.. as their was lots of additional updated that may be waiting to update after SP3 is installed..2.) after Reboot.. Check Windows Update againjust to be sure you have all updates installed..3.) now you can Install ZA 8.0 from the ReleaseHistory Link I ggave you.. No Need to Re-install ZA 7.0..and the License Key for 7.0 will work with ZA 8.0..Please report back with your progress report..
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •